Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-13254

launcher error in russian

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 2.1.11318
    • Fix Version/s: None
    • Component/s: Java Edition Versions
    • Labels:
    • Environment:
      windows 10 pro
      amd phenom(tm) 9550 quad-core processor 2.20 GHz
      RAM 8.00 GB
      system 64x
      processor 64x
    • Confirmation Status:
      Unconfirmed

      Description

      Sorry that I did not make a very informative letter. so I tried to understand what kind of error it was and I learned that many Russians, when launching versions that they didn't install before the error appeared, will now receive an error message saying that some file could not be downloaded. It may be different, usually it is patchy-1.1.jar. The error occurs because the timeout from the site libraries.minecraft.net is exceeded.
      alas, I don't know on which versions of the launcher this error works, but since people are still discussing it even today, it means that it works on the latest version of the launcher 2.1.12307
      I found a solution, I need to turn on the beta version of the launcher and everything will work. I am making this message so that people will find a solution to this problem. Alas, I don't know what will happen if I turn off the beta version later, but I think it's not so bad. I hope you all have a good day! 

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              Roma emeralds Roma Emeraldix
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: